Subject: RE: [lojban] Three more issues

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 18 Apr 2001 17:18:08 -0400

At 10:00 PM 04/18/2001 +0100, And Rosta wrote:
>John to Avital:
> > > I mean, <nu prenu kei> is lo valsi, isn't it?
> >
> > No.
>
>I think this is an unresolved issue, whether or
>not we simplify the claim to "<nu prenu kei> cu valsi"
>(or, equivalently, "The Beatles cu prenu"). The
>unresolved issue is whether pa valsi is a single
>word (in which case the claim is false) or a single
>amount of wordage (in which case the claim is true).
>I guess usage favours the former.

A single word is the smallest unit of valsi (valsi selci). In general, 
count nouns are counts of selci, though we have examples of mass nouns that 
are counted otherwise (ci birje - don't ask me what a birje selci would be).

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org